/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: "Times New Roman",  Times,  Serif; font-size: 12pt; font-weight: normal; font-style: normal; background-image: url( "../assets/images/Gasglow_background.gif" )}
 A:active { color: rgb(51,204,102)}
 A:link { color: rgb(204,102,153)}
 A:visited { color: rgb(102,102,153)}
 .TextNavBar{ font-size: xx-small}
 A:hover { color: rgb(102,102,153)}
 
.nof_PastelGlassBanners1-Banner1{
font-family:Verdana; font-size:28px; font-weight:700; font-style:normal; color:#cc6699 
}

.nof_PastelGlassNavbar2-Regular{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#cc6699 
}

.nof_PastelGlassNavbar4-Rollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#cc6699 
}

.nof_PastelGlassNavbar6-Highlighted{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#cc6699 
}

.nof_PastelGlassNavbar8-HighlightedRollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#cc6699 
}

.nof_PastelGlassNavbar3-Regular{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PastelGlassNavbar5-Rollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PastelGlassNavbar7-Highlighted{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PastelGlassNavbar9-HighlightedRollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}
